jquery-sticky-alert vulnerabilities

A minimal jQuery plugin to add a sticky alert bar to the top of your website.

Latest version

0.1.6

First published

6 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
jquery-sticky-alert 0.1.6 Latest 30 Jan, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jquery-sticky-alert 0.1.5 06 Oct, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jquery-sticky-alert 0.1.4 16 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jquery-sticky-alert 0.1.3 11 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jquery-sticky-alert 0.1.2 11 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jquery-sticky-alert 0.1.1 11 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jquery-sticky-alert 0.1.0 11 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jquery-sticky-alert 0.0.4 17 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L